package conf-libcurl

  1. Overview
  2. Docs
Virtual package relying on a libcurl system installation

Install

Authors

Maintainers

Description

This package can only install if the libcurl is installed on the system.

Published: 23 Apr 2022

Dependencies

None

Dev Dependencies

None

Used by (2)

  1. ocurl >= "0.7.5"
  2. tiny_httpd >= "0.11"

Conflicts

None